Subject: Document Action: The Safe Response Header Field to Experimental

From: The IESG <[email-masked]>
Date: Wed, 18 Mar 1998 07:27:47 -0500

The IESG has approved the Internet-Draft 'The Safe Response Header
Field' <draft-holtman-http-safe-03.txt> as an Experimental Protocol.
This document is the product of the HyperText Transfer Protocol Working
Group.  The IESG contact persons are Harald Alvestrand and Keith
Moore.

Note to RFC Editor:

The text in the fourth paragraph of Section 3 currently reads:

	they must be assumed unsafe by default. This document adds a
	mechanism to HTTP, the Save header field, for telling if a POST
	request is safe.

The text should reference a Safe header field (not a Save header field).